# MergeBehaviour

class `propertyestimator.workflow.decorators.``MergeBehaviour`

  A enum which describes how attributes should be handled when attempting to merge similar protocols.

  This enum may take values of

  - ExactlyEqual: This attribute must be exactly equal between two protocols for them to be able to merge.

  `__init__`()

    Initialize self. See help(type(self)) for accurate signature.

  Attributes

  `ExactlyEqual` |